/* Main Content */

.our-expertise .content {
    justify-content: space-between;
}

.our-expertise .desc {
    flex-basis: 35%;
    text-align: left;
}

.our-expertise .content div {
    flex-basis: 60%;
}

.our-expertise ul {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    grid-auto-flow: dense;
    gap: 24px;
}

.our-expertise ul li:nth-child(1) {
    grid-column: span 7;
}
.our-expertise ul li:nth-child(2) {
    grid-column: span 5;
}
.our-expertise ul li:nth-child(3) {
    grid-column: span 4;
}
.our-expertise ul li:nth-child(4) {
    grid-column: span 8;
}
.our-expertise ul li:nth-child(5) {
    grid-column: span 12;
    color: var(--colour-primary);
}
.our-expertise ul li a {
    color: var(--colour-primary);
    display: block;
    font-size: var(--body-font-size);
    border: 1px solid rgba(106, 44, 57, 0);
    border-radius: 8px;
}
.our-expertise ul li a:hover {
    color: var(--colour-primary-accent);
    background-color: var(--colour-primary);
    border: 1px solid rgba(106, 44, 57, 1);

}


.our-expertise li {
    font-weight: var(--weight-bold);
    color: var(--colour-primary-accent);
}

.our-expertise li {
    flex-grow: 1;
    min-width: fit-content;
}

.our-values .value-cards {
    display: grid;
    width: 100%;
    grid-template-columns: repeat(2, 1fr);
    align-items: center;
    gap: 24px;
    padding-bottom: 24px;
}

.our-values .value-cards .card {
    border: var(--colour-primary-accent) 1px solid;
    border-radius: 8px;
    padding: 32px;
    gap: 32px;
    height: 100%;
}
.our-values .card .text {
    gap: 8px;
}

.our-values .card h5 {
    font-size: 16px;
}
.our-values .cta-primary {
    grid-column: span 2;
}
.image-text {
    flex-direction: column;
}

.image-text .img, .image-text .text {
    flex-basis: 50%;
}

.image-text .img {
    background-color: rgb(238, 238, 238);
}

.image-text .img img {
    width: 100%; 
    padding: 64px 32px;
}

.image-text .text {
    padding: 64px 32px;
    background-color: rgb(248, 248, 248);
}

.projects {
    width: 100%;
    padding: 104px 0px 40px 0px;
    flex-direction: column-reverse;
    align-items: center;
    overflow-x: scroll;
}

.projects .scrollbar {
    width: 100%;
    align-items: start;
    overflow-x: scroll;
    padding-bottom: 32px;
}

.projects ul {
    gap: 32px;
    width: fit-content;
    margin: 0 auto;
}
.projects .project-card {
    width: 250px;
    aspect-ratio: 1/1;
    border-radius: 8px;
    overflow: hidden;
}
.projects .project-card img {
    width: 100%;
    object-fit: cover;
    height: 100%;
}

.projects::-webkit-scrollbar {
    height: 8px;
}

/* Track */
.projects::-webkit-scrollbar-track {
    box-shadow: inset 0 0 4px var(--colour-primary-accent); 
    border-radius: 8px;
}

/* Handle */
.projects::-webkit-scrollbar-thumb {
    background: var(--colour-primary-accent); 
    border-radius: 8px;
}

/* Handle on hover */
.projects::-webkit-scrollbar-thumb:hover {
    background: rgba(106, 44, 57, 0.8);
  }
  
.testimonials {
    padding: 104px 64px;
    display: none;
}

.testimonials h5 {
    text-align: start;
}
.testimonials .reviews-grid {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 16px;
    margin-top: 48px;
}

.testimonials .review {
    background: #f9f9f9;
    padding: 24px;
    border-radius: 8px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.testimonials .review h5 {
    padding-bottom: 24px;
}

.testimonials .review .profile img {
    width: 25%;
    border-radius: 50%;
}

.testimonials .review .profile .text {
    padding-left: 12px;
    text-align: left;
    vertical-align: middle;
}
.testimonials .review .profile .text p {
    padding: 0;
}

footer {
    border-top: 1px solid var(--colour-primary-accent);
}
/************************ 
MEDIA QUERIES
************************/

@media (max-width: 480px) and (min-width: 280px) {
    
}
@media (max-width: 959px) and (min-width: 481px) {

}


@media (min-width: 769px) {
    .testimonials .reviews-grid {
        grid-template-columns: repeat(3, 1fr);
    }
    .projects-grid {
        grid-template-columns: repeat(3, 1fr);
    }
    .projects .project-card {
        width: 300px;
    }
}
@media (max-width: 1024px) {
    .our-expertise .content {
        flex-direction: column;
    }
    .our-expertise .content div {
        width: 100%;
    }
    .our-expertise .list {
        width: 100%;
        display: flex;
        flex-direction: column;
    }
}
@media (max-width: 680px) {
    .our-values .value-cards  {
        display: flex;
        flex-direction: column;
        gap: 24px;
    }
    .our-values .cta-primary {
        width: 100%;
    }
}